.marginBotton8 {
  margin-bottom: 8px;
}
li {
  list-style: none;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-size: 16px;
  font-family: 'Poppins', sans-serif;
}
body {
  background-color: #ECF0F1;
  color: #7F8C8D;
}
.container {
  max-width: 960px;
  width: 100%;
  margin: 0 auto;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media (max-width: 767px) {
  .container {
    max-width: 70%;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .container {
    max-width: 80%;
  }
}
header {
  padding: 24px;
}
header .profile-avatar {
  display: block;
  margin: 0 auto 24px;
  border-radius: 50%;
  width: 120px;
  height: 120px;
}
footer {
  text-align: center;
  opacity: 70%;
}
.profile-bio {
  text-align: center;
}
.profile-bio-name {
  font-weight: bold;
  font-size: 1.5em;
  margin-bottom: 8px;
}
.profile-bio-subtitle {
  font-size: 1.2em;
  margin-bottom: 8px;
}
.profile-bio-description {
  font-size: 1em;
  opacity: 0.7;
}
.profile-bio-description .destaque {
  text-decoration: underline;
}
.social-links {
  display: flex;
  justify-content: space-between;
  max-width: 240px;
  width: 100%;
  margin: 0 auto;
}
.social-links li i {
  color: black;
  display: inline-block;
  transition: all ease 0.3s;
}
.social-links li i:hover {
  transform: scale(1.3);
}
.social-links li i.bi-whatsapp {
  color: #039700;
}
.social-links li i.bi-instagram {
  color: #A31E4E;
}
.social-links li i.bi-telephone {
  color: #0C270D;
}
.projects-links {
  margin-top: 32px;
}
.projects-links-item a {
  text-decoration: none;
  background-color: #F1C40F;
  color: #7F8C8D;
  display: block;
  padding: 16px 20px;
  margin-bottom: 16px;
  text-align: center;
  font-weight: bold;
  border-radius: 30px;
  border: 2px solid #F1C40F;
  transition: ease 0.3s;
}
.projects-links-item a:hover {
  color: #F1C40F;
  background-color: transparent;
  transform: scale(1.03);
}
.owl-carousel {
  margin: 8px 0;
}
.owl-carousel div.carousel-item {
  height: 450px;
}
.owl-carousel div.carousel-item img {
  width: 100%;
  height: 450px;
}
.owl-carousel .owl-stage-outer {
  border-radius: 14px;
}
.texto {
  height: 3.6em;
  /* Altura para duas linhas */
  overflow: hidden;
  position: relative;
}
.texto .leia-mais {
  position: absolute;
  bottom: 0;
  right: 0;
  border-radius: 2px;
  background: #fff;
  padding: 0 5px;
  background-color: #ECF0F1;
  color: #BDC3C7;
  cursor: pointer;
}
.texto .leia-mais:hover {
  background-color: #F1C40F;
  color: #ECF0F1;
}
@media (max-width: 576px) {
  .owl-carousel div.carousel-item {
    margin: 0 auto;
    height: 150px;
  }
  .owl-carousel div.carousel-item img {
    width: 100%;
    height: 150px;
  }
  .owl-carousel .owl-stage-outer {
    border-radius: 16px;
  }
}
